[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: [WARNUNG] net-tools aus sid defekt!



On Mon, Feb 12, 2001 at 08:46:24PM +0100, Kai Weber wrote:
> + Roman BEIGELBECK <debian@aon.at>:
> > Die neue net-tools Version in sid ist extrem buggy!
> > NICHT upgraden! Im schlimmsten Fall funktioniert der
> 
> Oh. Sagst du bescheid, wenn die Gefahr vorbei ist? Danke.

wenn man sid fährt, sollte man zumindest debian-devel-announce wenn
nicht sogar debian-devel lesen.

Gruss
Grisu
-- 
Michael Bramer  -  a Debian Linux Developer http://www.debian.org
PGP: finger grisu@db.debian.org  -- Linux Sysadmin   -- Use Debian Linux
Linux - Damit der Ausnahmefehler nicht zu Regel wird.

Attachment: pgp6zgoih19VG.pgp
Description: PGP signature


Reply to: